<DialogueContext.PU_ADVREP01_F_DEH_Approach_HardIsland_Siege_FirstOccur_IG_001 __id="bd804dfd-35a3-4b3e-b14b-3833b5d86a1a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Approach_HardIsland_Siege_FirstOccur_IG_001_OkaySoThis" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Approach_HardIsland_Siege_FirstOccur_IG_001_OkaySoThis" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Approach_HardIsland_Siege_FirstOccur_IG_001>